
Projects - Improvement #1927

Issue project numbers

02 Jan 2012 12:32 - Andriy Lesyuk

Status: Closed Start date: 02 Jan 2012

Priority: Normal Due date: 03 Sep 2013

Assignee: Andriy Lesyuk % Done: 40%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

Thinking about per-project prefix (e.g. SCM-) and per-project issue number... Thus new issue ID will look like: SCM-1!

There are many issues regarding this:

Defect #74: Projects share issue numbers (Closed)

Feature #282: Ability to specify a project code (Closed)

Feature #538: Issue Numbering is note respecting projects (Closed)

Feature #1926: Issues identifiers (Closed)

Defect #3843: Better issue identifiers (Closed)

Feature #5765: Issue Numbers per Project (Closed)

Feature #6642: anonymized issue numbers (New)

Feature #6884: IssueID by Project (Closed)

Feature #7873: Issue identifier (Closed)

Feature #8039: Start issues from 1 per project (Closed)

History

#1 - 02 Jan 2012 12:38 - Andriy Lesyuk

- Status changed from Incomplete to Open

#2 - 03 Sep 2013 17:58 - Andriy Lesyuk

- Due date set to 03 Sep 2013

- Status changed from Open to Closed

- % Done changed from 0 to 40

The work will be continued in ISSUE-id...
